/*	Typography presets
	------------------	*/

/* Selection colours (easy to forget) */

::selection 	 	{background: #f4f4f4;}
::-moz-selection 	{background: #f4f4f4;}

/*::selection 	 	{background: #f3f7ff;}
::-moz-selection 	{background: #f3f7ff;}*/
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}

img{ max-width:100%;}

body {
	-webkit-tap-highlight-color: rgb(255,255,158);
	/*-webkit-tap-highlight-color: #f3f7ff;*/
	background: none;
	color: #444;
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}

body{
	font-family:Helvetica, "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
	
	
	/*font-family:"MS Serif", "New York", serif;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;	
	font-family:Georgia, "Times New Roman", Times, serif;*/
	
	
	
	
	
	
	
	
	
	/*font-family:"Lucida Console", Monaco, monospace;
	font-family:Tahoma, Geneva, sans-serif;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/	
	
	
	font-size: 16px;
	line-height:25px;
	font-weight:normal;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

/* Smaller screens */

@media only screen and (max-width: 767px) {
	body {
		-webkit-text-size-adjust: none;		
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
}


/*****	headings  *****/

h1,h2,h3,h4,h5,h6{
	/*letter-spacing:-0.5px;*/
}

.gigantic{ font-size: 42px; line-height: 44px; }
	
.huge, h1 { font-size: 24px; line-height: 30px; }

.large, h2 { font-size: 21px; line-height: 34px; }

.bigger, h3 { font-size: 18px; line-height: 34px; }

.big, h4 { font-size: 17px; line-height: 25px; }

h5 { font-size: 15px; line-height: 25px; }

h6 { font-size: 14px; line-height: 25px; }

h1, h2, h3, h4, h5, h6, .gigantic { font-weight: normal; 
/*font-family:Georgia, "Times New Roman", Times, serif;*/ 
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .gigantic a { font-weight: inherit; }

/*****	forms  *****/

fieldset{
	border:1px solid #eee;
	padding:3px 10px;
	display:block;
}

legend{
	display:block;
	font-size:105%;
	font-weight:bold;
}

textarea{			/* except padding, all the other could be same with body*/ 
	padding:5px;
	font-family: sans-serif;	
	font-size: 97.5%;
	line-height: 1.4em;
}

input{
	padding:2px 5px;
}

label, input{
	margin-right:5px;
}

input, select{
	font-size: 97.5%;
}

/*****	lists  *****/

ul, ol{
	list-style-position:inside;
}

ul li{
	list-style-type:disc;
}

ol li{
	list-style-type:decimal;
}

ol.roman li{list-style-type:lower-roman;}
ol.upperroman li{list-style-type:upper-roman;}
ol.alpha li{list-style-type:lower-alpha;}
ol.upperalpha li{list-style-type:upper-alpha;}

ul, ol, dl{
	margin-bottom:1.5em;
}

li{	padding: 0 0 0 .25em;}


dd{
	padding-left:1em;	
}

dt{
	font-weight:bold;
}

/*****	paragraphs  *****/
p,h1,h2,h3,h4,h5,h6{
	margin-bottom:10px;
}


p:first-letter {
	padding-left:2px;
}

p.first_ltr:first-letter {
	font-size:93.75%;
	font-weight:bold;
	line-height:0;
	padding-left:25px;	/* is better to be same with body's line-height*/
}

/*****	tables  *****/

table{
	width:100%;
}

td, th{
	padding:5px;
	border:1px solid #eee;
}

thead td, thead th{
	font-weight:bold;
}

/*****	various  *****/
.cl, br{
	clear:both;
	font-size:1px;
	height:1px;
	line-height:1px;
}

.small, small {
	font-size: 80%;
	vertical-align:middle;
}

.background_text, background_text {
	font-size:11px;
	font-style:italic;
}
.big, big {
	font-size: 120%;
	vertical-align:middle;
}

hr{
	/*position:relative;
	width:100%;
	
	border-top:1px solid #eee;
	border-bottom:1px solid #fffeee;*/
	margin:20px auto 15px auto;
	clear:both;
	text-align: center;
}

.bold, b, strong, dt{
	font-weight:bold;
}

.italic, i, em, cite, dfn, address {
	font-style:italic;
}

code, pre, var, samp, kbd{
	font-family:"Courier New", Courier, monospace;
}

abbr[title],acronym[title],dfn[title]{
	cursor:help;
	border-bottom:1px dotted #333;
}

address{
	margin-left:1.5em;
	letter-spacing:-1;
	margin-bottom:0.5em;
}

.address_style{
	margin-left:1.5em;
	letter-spacing:-1;
	font-style:italic;
}

ins{
	text-decoration:none;
	
	/*border-bottom:1px dotted green;*/
	color:red;	/* TODO: or border above*/
}

acronym{
	font-variant:small-caps;
}

mark{
	background:rgba(255, 255, 0, 0.4);
	padding:0 .25em;
}


del{
	text-decoration:line-through;
}

sup, sub {
	font-size:75%;
}

sup{
	vertical-align:super;
}

sub{
	vertical-align:sub;
}

blockquote {
	font-style:italic; 	
	quotes:"\201C""\201D""\2018""\2019";
	margin-bottom:1.5em;
}

blockquote:before, blockquote:after {
	font-size:24px;
	font-weight:bold;
}

blockquote:before {
	content:open-quote; 
}

blockquote:after {
	content:close-quote;
}

.underline{
	text-decoration:underline;
}